name = "Better Statistics Screen (Fabric/Forge)"
filename = "betterstats-2.2.2+1.19.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "2850dfc1b85961224d7313cd626fc46e984e9f14"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4413105
project-id = 667464
